/*-------------------------------------------------*/
/* carousel
/*-------------------------------------------------*/

#nationalcarousel {
	width: 620px;
}

#nationalcarousel .canvas {
	float: right;
}
#nationalcarousel.cbccarousel {
	background-color: #cfcfcf;
}
#nationalcarousel.cbccarousel .slides {
	background-color: #cfcfcf;
	/*background-image: url("/thenational/includes/images/rotator_off_bg.png");*/
	background-repeat: repeat-y;
}
#nationalcarousel.cbccarousel .slides li {
	float: right;
}

#nationalcarousel.cbccarousel .slides li dl dt {
	display: none;
}

#nationalcarousel.cbccarousel.standard.ccol6 {
	height: 259px;
}

#nationalcarousel.cbccarousel.standard.ccol6 {
	height: 259px;
}
#nationalcarousel .controlscontainer {
	height: 259px;
	padding: 0;
	position: absolute;
	z-index:100;
	width: 202px;
	background-color: transparent;
}

#nationalcarousel .controlscontainer .prev, 
#nationalcarousel .controlscontainer .next, 
#nationalcarousel .controlscontainer .play, 
#nationalcarousel .controlscontainer .pause {
	display: none;
}

#nationalcarousel .controlscontainer .pagination {
    border-bottom: 1px solid #CCCCCC;
    display: block;
    height: 258px;
    overflow-x: visible;
    position: relative;
    width: 170px;
}

#nationalcarousel .controlscontainer .pagination a {
	background-position: 0 0;
	background-image: url(/thenational/includes/images/rotator_off_bg.png);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 202px;
	padding-top: 0;
	margin: 0;
	display: block;
	height: 65px;
	float:none;
	color: #115278;
	overflow:hidden;
}

#nationalcarousel .controlscontainer .pagination a:hover div {
	text-decoration: underline;
}

#nationalcarousel .controlscontainer .pagination a.selected {
	background-image: url(/thenational/includes/images/rotator_on_bg.png);
	background-color: transparent;
	color: #FFFFFF;
}
#nationalcarousel .controlscontainer .pagination a.selected:hover div {
	text-decoration: underline;
}

#nationalcarousel .controlscontainer .pagination a span {
	display: none;
}


#nationalcarousel .controlscontainer .paginationtitle { 
	width: 100%; height: 100%; display: table;
}
#nationalcarousel .controlscontainer .titlepos { 
	display: table-cell; vertical-align: middle; width: 100%;
}
#nationalcarousel .controlscontainer a.index.selected .titlecontent {
	padding: 0 20px;
	font-weight:bold;
	font-size:12px;
}
#nationalcarousel .controlscontainer a.index .titlecontent {
	padding: 0 40px 0 20px;
	font-weight:bold;
	font-size:12px;
}


*:first-child+html #nationalcarousel .controlscontainer .paginationtitle { position: relative; }
*:first-child+html #nationalcarousel .controlscontainer .titlepos { position: absolute; top: 50%; }
*:first-child+html #nationalcarousel .controlscontainer .titlecontent { position: relative; top: -50%; }

#nationalcarousel.cbccarousel.standard.ccol6 .slides li dl, .cbccarousel.standard.ccol6 .slides li dl dt, .cbccarousel.standard.ccol6 .slides li dl dd {
    width: 380px;!important
}

#nationalcarousel.cbccarousel .slides li dl {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 0;

    left: 0;
    padding: 20px 60px 20px 60px;
	margin-bottom:0px;
    position: absolute;
    z-index: 10;
	
	font-weight:bold;
}

#nationalcarousel.cbccarousel .slides li dl dd {
	padding: 0px;margin:0;
	
}
.cbccarousel .slides li dl dd a.bbTitle {
       color: #ccFFFF;font-size:18px;
}

.cbccarousel .slides li dl dd a.bbBody {
    color: #FFFFFF;font-size: 14px;font-weight:normal;
}